umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umltemplatelist.h File Reference
`#include <qlist.h>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLTemplate * > | UMLTemplateList
typedef QListIterator< UMLTemplate * > | UMLTemplateListIt

## Typedef Documentation

## ◆ UMLTemplateList

typedef QList<UMLTemplate*> UMLTemplateList

## ◆ UMLTemplateListIt

typedef QListIterator<UMLTemplate*> UMLTemplateListIt